import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SolicitudesServicioListComponent } from './solicitudes-servicio-list.component';

describe('SolicitudesServicioListComponent', () => {
  let component: SolicitudesServicioListComponent;
  let fixture: ComponentFixture<SolicitudesServicioListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SolicitudesServicioListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SolicitudesServicioListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
